## kxstudio-artwork 20130827

=== debian/changelog ===
kxstudio-artwork (20130827-0kxstudio1) lucid; urgency=low

  * New release:
    - Remove broken icons and cpufreq

 -- falkTX <falktx@gmail.com>  Tue, 27 Aug 2013 10:46:34 +0100

kxstudio-artwork (20130814-0kxstudio1) lucid; urgency=low

  * New release:
    - Update gtk2 theme
    - Update QtCurve config
    - Add cpu-freq icons
    - Fix dolphin icon

 -- falkTX <falktx@gmail.com>  Wed, 14 Aug 2013 04:20:07 +0100

kxstudio-artwork (20121222-0kxstudio1) lucid; urgency=low

  * Stable release:
    - Remove plymouth theme
    - Adjust to work in debian

 -- falkTX <falktx@gmail.com>  Tue, 23 Jul 2013 08:16:40 +0100

kxstudio-artwork (20121222-0~precise2) precise; urgency=low

  * plymouth theme must depend on plymouth-label

 -- falkTX <falktx@gmail.com>  Sat, 29 Dec 2012 21:21:40 +0000

kxstudio-artwork (20121222-0~precise1) precise; urgency=low

  * Don't force xfwm4 buttons on the left

 -- falkTX <falktx@gmail.com>  Sat, 22 Dec 2012 16:36:13 +0000

kxstudio-artwork (20121217-0~precise1) precise; urgency=low

  * New release, fixes metacity and XFWM themes

 -- falkTX <falktx@gmail.com>  Mon, 17 Dec 2012 10:46:59 +0000

kxstudio-artwork (20121215-0~precise1) precise; urgency=low

  * New release, adds Miku wallpaper

 -- falkTX <falktx@gmail.com>  Sat, 15 Dec 2012 19:06:12 +0000

kxstudio-artwork (20121213-0~precise1) precise; urgency=low

  * Plymouth fixes

 -- falkTX <falktx@gmail.com>  Thu, 13 Dec 2012 11:21:35 +0000

kxstudio-artwork (20120911-0ubuntu1~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Tue, 11 Sep 2012 13:06:13 +0100

kxstudio-artwork (20110915-0ubuntu4~precise1) precise; urgency=low

  * Add gtk3 theme (incomplete, but works for now)

 -- falkTX <falktx@gmail.com>  Fri, 27 Apr 2012 08:37:27 +0100

kxstudio-artwork (20110915-0ubuntu3~precise1) precise; urgency=low

  * Rework control file for Precise

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 21:20:59 +0000

kxstudio-artwork (20110915-0ubuntu1~lucid1) lucid; urgency=low

  * Final stable release

 -- falkTX <falktx@gmail.com>  Thu, 15 Sep 2011 22:58:26 +0100

kxstudio-artwork (3.0~git20110829-0~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Tue, 30 Aug 2011 12:33:11 +0100

kxstudio-artwork (3.0~git20110829-0~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Tue, 30 Aug 2011 12:32:54 +0100

kxstudio-artwork (3.0~git20110829-0~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Tue, 30 Aug 2011 12:32:37 +0100

kxstudio-artwork (3.0~git20110829-0~lucid1) lucid; urgency=low

  * New GIT:
    - Fix plymouth theme
  * Recommends kde3-style-qtcurve

 -- falkTX <falktx@gmail.com>  Mon, 29 Aug 2011 23:09:40 +0100

kxstudio-artwork (3.0~git20110608-0~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Fri, 19 Aug 2011 14:02:16 +0100

kxstudio-artwork (3.0~git20110608-0~lucid1) lucid; urgency=low

  * Split from main KXStudio package

 -- falkTX <falktx@gmail.com>  Wed, 08 Jun 2011 03:28:56 +0100

kxstudio (3.0~git20110527-0~lucid1) lucid; urgency=low

  * New Git
  * Artwork depends ttf-dejavu

 -- falkTX <falktx@gmail.com>  Fri, 27 May 2011 16:19:06 +0100

kxstudio (3.0~git20110518-0~lucid3) lucid; urgency=low

  * Fix removal when not in KDE

 -- falkTX <falktx@gmail.com>  Mon, 23 May 2011 18:09:53 +0100

kxstudio (3.0~git20110518-0~natty2) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Wed, 18 May 2011 17:46:32 +0100

kxstudio (3.0~git20110518-0~maverick2) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Wed, 18 May 2011 17:46:17 +0100

kxstudio (3.0~git20110518-0~lucid2) lucid; urgency=low

  * New Git (scripted)

 -- falkTX <falktx@gmail.com>  Wed, 18 May 2011 17:14:06 +0100

kxstudio (3.0~git20110511-0~lucid1) lucid; urgency=low

  * Final Welcome app

 -- falkTX <falktx@gmail.com>  Wed, 11 May 2011 01:50:47 +0100

kxstudio (3.0~git20110507-0~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Sat, 07 May 2011 16:23:56 +0100

kxstudio (3.0~git20110507-0~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Sat, 07 May 2011 16:23:43 +0100

kxstudio (3.0~git20110507-0~lucid1) lucid; urgency=low

  * New Git (scripted)

 -- falkTX <falktx@gmail.com>  Sat, 07 May 2011 16:23:29 +0100

kxstudio (3.0~git20110427-0~natty4) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Wed, 27 Apr 2011 19:13:52 +0100

kxstudio (3.0~git20110427-0~maverick4) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Wed, 27 Apr 2011 19:13:36 +0100

kxstudio (3.0~git20110427-0~lucid4) lucid; urgency=low

  * Add default-settings and welcome packages

 -- falkTX <falktx@gmail.com>  Wed, 27 Apr 2011 19:11:27 +0100

kxstudio (2.0~git20110425-0~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Mon, 25 Apr 2011 14:26:09 +0100

kxstudio (2.0~git20110425-0~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Mon, 25 Apr 2011 14:25:56 +0100

kxstudio (2.0~git20110425-0~lucid1) lucid; urgency=low

  * New Git, added kxstudio-menu

 -- falkTX <falktx@gmail.com>  Thu, 10 Mar 2011 10:59:01 +0000

kxstudio (2.0~git20110105-0~lucid1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Mon, 01 Feb 2010 11:34:01 +0000
