=== debian/control ===
Source: kxstudio-artwork
Section: x11
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.4

Package: kxstudio-artwork
Architecture: all
Pre-depends: dmz-cursor-theme
Depends: ${misc:Depends},
  ttf-dejavu, ttf-dejavu-extra,
  oxygen-cursor-theme | oxygencursors, oxygen-cursor-theme-extra | oxygencursors,
  kxstudio-artwork-icons, kxstudio-artwork-wallpaper,
  kxstudio-artwork-kdm, kxstudio-artwork-ksplash
Recommends: gtk2-engines-qtcurve, gtk3-engines-solidity, kde-style-qtcurve, kde3-style-qtcurve
Description: KXStudio Artwork
 This package provides the artwork used in KXStudio.

Package: kxstudio-artwork-icons
Architecture: all
Depends: ${misc:Depends},
  oxygen-icon-theme
Recommends: oxygen-icon-theme-complete
Description: KXStudio extra icons
 This package contains additional icons useful for KXStudio,
 using the 'Oxygen' theme as base.

Package: kxstudio-artwork-wallpaper
Architecture: all
Depends: ${misc:Depends}
Description: KXStudio Wallpapers
 This package contains several KXStudio Wallpapers.

Package: kxstudio-artwork-plymouth
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Description: KXStudio Plymouth theme
 This package contains the plymouth theme
 of the KXStudio desktop.

Package: kxstudio-artwork-kdm
Architecture: all
Depends: ${misc:Depends}
Suggests: kdm
Description: KXStudio KDM Theme
 This package contains the default KXStudio KDM theme.

Package: kxstudio-artwork-ksplash
Architecture: all
Depends: ${misc:Depends}, kxstudio-artwork-kdm
Description: KXStudio KSplash Theme
 This package contains the default KXStudio ksplash theme.
